/*  #styled-select select {
width: 100%;
padding: 3px;
border: 2px solid #000;
font-size: 12px;
outline:0px;
border-radius: 5px;
}
#styled-select option {
background: AliceBlue;
<!--[if IE]>
background:transparent;
<![endif]-->
}
#picture {margin-right:2%;text-align:center}
  #styled-select {margin-right:2%;float:left} 
 #message {width:32%;float:right;text-align:center;position:relative}
 #loading {margin:auto;position: relative;top:40%;transform:translateY(-40%)}  
#styled-select div {padding:0;margin:0;margin:auto}
#styled-select p {padding:5px 0 0 10px;margin:0;font-weight:bold;font-size:10pt}

@media screen and (max-width:480px) {
/* #picture {width:100%;float:none}
#styled-select {width:100%;float:none}
#message {width:100%;float:none} 
}
*/